<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Cabreiro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Cabreiro ,  Cabreiro <span>,  160106 </span><br></br><span><strong>Latitude: </strong> 551,8 </span><span>, <strong>Longitude: </strong> 176,4 </span><span>, <strong>Altitude: </strong>102m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Nas proximidades da aldeia de Cabreiro, sobre o rio do mesmo nome. O acesso
         faz-se a pï¿½ (menos de 5 minutos), pelo antigo caminho carreteiro lajeado que
         leva ao lugar de Sobreira, a partir da estrada nacional EN.202-2 (ligaï¿½ï¿½o
         Arcos de Valdevez - Sistelo). O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte medieval lanï¿½ada sobre o rio Cabreiro, notï¿½vel pela monumental
         inscriï¿½ï¿½o gravada no intradorso do arcomais
         pequeno . Com cercade 3 metros de comprimento e
         escrita em  gï¿½tico minï¿½sculo com letras de
         grande tamanho, relata que a ponte foi feita por iniciativa do abade de
         Cabreiro, ao serviï¿½o do nobre Leonel de Lima, ao tempo portanto do rei
         Afonso V (terceiro quartel do sï¿½culo XV). ï¿½ igualmente notï¿½vel pela
         excelï¿½ncia da fï¿½brica, apresentando-se solidamente assente nas margens e no
         pegï¿½o central reforï¿½ado com talhamar e talhante, do qual arrancam dois
         arcos, o maior em volta perfeita e o mais pequeno em ogiva. Para alï¿½m da
         inscriï¿½ï¿½o jï¿½ referida no arcomais pequeno, o da
         margem direita, nos intradorsos sï¿½o visï¿½veis os encaixes dos cimbres. O
         tabuleiro, em cavalete, com guardas pï¿½treas e lajeado, mede mais de 3 metros
         de largura e vence um triedrototal superior a
         20 metros. O  aparelho dos paramentos ï¿½
         irregular e menos cuidado que o dos arcos. O monumento e a envolvï¿½ncia
         paisagï¿½stica apresentam-se muito bem conservados.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1968) Vias Medievais de Entre Douro e Minho, Dissertaï¿½ï¿½o de
         Licenciatura em Histï¿½ria (policopiada), Faculdade de Letras da Universidade
         do Porto, Porto, 1968. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F.(1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Pela inscriï¿½ï¿½o e pela obra de engenharia este monumento ï¿½ cumulativamente um
         inquestionï¿½vel valor patrimonial de excepcional interesse e significado
         histï¿½rico-arqueolï¿½gico e um importante testemunho da antiga via de
         comunicaï¿½ï¿½o medieval que ligava os Arcos de Valdevez ï¿½ Galiza pelo interior
         serrano da Peneda e Laboreiro, servindo grande parte das "brandas" pastoris
         da vertente poente da serra da Peneda. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>